{% extends "admin/widget/index.twig" %}
{% block contenido %}
<h3>Datos del widget</h3>
<p><strong>Tipo: </strong>{{ tipos[widget.tipo] }}</p>
<div class="divFormulario">
    <form id="formWidget" name="formWidget" method="post" action="index.php?option=com_my_component&controller=adminWidget">
        <input type="hidden" name="task" id="task" value="guardarWidget" />
        <input type="hidden" name="id" id="id" value="{{ widget.id }}" />
        <input type="hidden" name="tipo" id="tipo" value="{{ widget.tipo }}" />

        <table cellspacing="3" cellpadding="3">
            <tr>
                <td><span class="etq_form">Nombre</span></td>
                <td><input type="text" name="nombre" id="nombre" value="{{ widget.nombre }}" /></td>
            </tr>
            <tr>
                <td><span class="etq_form">Clase CSS</span></td>
                <td><input type="text" name="clase_css" id="clase_css" value="{{ widget.clase_css }}" /></td>
            </tr>
            <tr>
                <td><span class="etq_form">Ancho</span></td>
                <td><input type="text" name="ancho" id="ancho" value="{{ widget.ancho }}" /></td>
            </tr>
            <tr>
                <td><span class="etq_form">Alto</span></td>
                <td><input type="text" name="alto" id="alto" value="{{ widget.alto }}" /></td>
            </tr>
            {% block widget_form_params %}
            {% endblock %}
            <tr>
                <td colspan="2">
                    <input type="submit" class="btn default" value="Guardar" />
                    <a class="btn" href="index.php?option=com_my_component&controller=adminWidget">Regresar</a>
                </td>
            </tr>
        </table>
    </form>
    {% block widget_lista_items %}
    {% endblock %}
</div>
{% endblock %}
